/***************************************************************

=====================   Responsive   ==========================

***************************************************************/

/* -------------------------------
	Fais Reset
-------------------------------- */

.onlyphonelandscape,
.slicknav_menu {
	display: none;
}

.page {
	display: block;
}

@media only screen and (min-device-width: 420px) and (max-device-width: 640px) and (orientation : landscape) {

	.page {
		display: none;
	}

	.onlyphonelandscape{
		background-color: white;
		display: block;
		width: 100%;
		height: 100%;
		vertical-align: middle;
		text-transform: normal;
		padding: 0.3em;
		text-align: center;
		font-size:1.2em;
	}
	.onlyphonelandscape img{
		margin: 0 0 1em 0;
	}
	.onlyphonelandscape span{
		padding: 1em 0 2em 0;
		display: block;
	}

}


/* --------------------------------
			mobile
-------------------------------- */

	@media only screen and (max-width : 640px)  {

		#alert img {
			max-width: 320px;
margin: 0 0 0 140px;
		}


		.wrapper {
		    margin: 0;
			max-width: 100%;
		    padding: 0;
		    width: 100%;
		    box-sizing:border-box;
		}

		.content {
		    margin: 0;
		    width: 96%;
		    padding: 0 1em;
		}

		.item { overflow: hidden; }


		/* -------  GLOBAL  ------- */

		.accessibility { display: none; }
		.global-search { display: none; }
		.head-title { display: none; }
		.chapterpicture { display: block; margin: 0px 0 0 0; max-width: 100%; }
		#global-page-social { display: none; }

		.header .banner {
		    height: 90px;
		}

		.header .logo {
		    position: absolute;
		    top: 0;
		    width: 150px;
		    margin: 5% 30% 0 30%;
		}

		.header .logo img {  
		    text-align: center;
		    z-index: 1;
		}

		.breadcrumb { display:none; } 

		.nested.navigation { display: none; }

		.widget-search { display: none; }

		.addthis_toolbox,
		.backwards {
			display: none;
		}

		.sidebar.rightbar {
		    margin: 0 2.313%;
		    padding: 0.2em 1em 0;
		    width: 100%;

		}


		th, 
		td,
		  {
			display: table-cell !important;
			width: auto !important;
			padding: 5px;
			text-align: center;
		}

		thead {
			display: table-cell !important;
			width: auto !important;
			text-align: center;
		}


		td p,
		td {
			font-size: 0.9em;
			text-align: center;
		}

		.sidebar.rightbar .social,
		.sidebar.rightbar .aside-news {
		    display: none;
		}

		.newsletter, .assiette { display: none; }

		ul.action { display: none; }

		.footer { margin: 0; }
		.footer .anchor { margin: 0 0 2em 0; }
		.footer .anchor a { color: #0C304F; }
		.footer .anchor a img { background: #0C304F; padding: 0.2em; }
		.footer .boxes { background: #fff; }

		.footer .navigation { display: none; }
		.footer .baseline p { display: none; }
		.footer .widget {
		    margin: 0 auto;
		    max-width: 100%;
		    text-align: center;
		    display: block;
		}

		.footer .logo-footer {
		    display: inline-block;
		    width: 45%;
		    float: left;
		    margin: 0 0 0 5%;
		    vertical-align: middle;
		}

		.footer .logo-footer img{
		    margin: 2em 0 0 0;
		}

		.footer .widget.shortcut {
		    margin:0 0 2% 5%;
		    width: 40%;
		    display: inline-block;
		    float: left;
		}

		.widget.shortcut ul.links li {
			font-size: 0.5em;
		    background: none repeat scroll 0 0 #0c304f;
		    margin: 0.2em 0;
		    padding: 0;
		    text-align: center;
		    width: 100%;
		}

		.footer .widget ul.social{
		    display: none;
		}

		.widget.partners img{
		  width: auto;
		}

		/* ------- Accueil ------- */

		.homepage .news { width: 100%; }
		.homepage .content .widget.w30.species { width: 100%; margin: 0;}
		.homepage .widget.species { padding: 0 0 30px 0; border: 0; }

		.flexslider .slides > li {
		    margin: 0;
		   	display: inline-block;
		   	width: 270px !important;
		    max-width: 270px;

		}

		.homepage .stars-species .flex-control-nav.flex-control-paging {
		  display: block;
		}

		.homepage .widget-search {
			display: block;
		}

		.widget .saison {
			margin: 0.5em 0 0 0;
		}

		.homepage .produit-saison {
		    height: auto !important;
		}

		
		.homepage .facebook, 
		.homepage .youtube { display: none; }

		.sidebar .widget.buttons-rs {
		  display: block;
		  text-align: center;
		}

		/* ------- Produits stars ------- */
		
		.page-stars .w30 { 
			width: 48%;
			min-height: 300px;
		}

		.page-stars .content .mod .item:first-child,
		.page-stars .content .mod .item { 
			margin: 0;
		}

		.page-stars .content .item.w30 .description { 
			font-size: 0.8em;
			height: 2em;
		}

		.page-stars .content .item.w30 .description {
     	display:block;
     	height:25px;
     	}

    	.page-stars .content .item.w30 .description p{
      	text-align: center;
     	 font-size:12px;
		-moz-hyphens:none;
		-webkit-hyphens:none;
		hyphens:none;
		}

		body.single-entry-view.page-stars .content h1 {
			margin: 0 0 1em 0;
		}
		.page-stars .content .mod .item > h2 {
			font-size: 1em;
		}

		body.single-entry-view.page-stars .content .line.mt2 {
			display: none;
		}

		body.single-entry-view.page-stars .content .line.mt2.species {
			display: block;
		}

		.page-stars.single-entry-view .aside .widget a img{
			margin:0 auto;

		}

		.page-stars .sidebar.rightbar .widget{
			display: none;
		}

		.page-stars .sidebar.rightbar.mod .widget.widget-search,
		.page-stars .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-stars .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}


		body.single-entry-view .content .aside { 
			background: none;
			padding:1em 0;
		}

		.container .txtright {
			display: none;
		}

		/* ------- Et si on cuisinait ------- */


		.page-portail ul.slides {
			text-align: center;
		}

		.page-portail ul.slides li .flex-caption{
			margin: 0.5em 0 0 0;
		}

		.page-cook .content #sort_form .field {
			width: 35%;
		}

		.page-cook .content #sort_form .field.rad {
			
		}

		.page-cook .content #sort_form label {
			float: right;
			min-width: 160px;
			
		}

		.page-cook.page-portail #sort_form {
			margin: 1.2em 0 0 0;
			width: 100%;
		}

		.page-cook .content #sort_form label {
			float: left;
			display: block;
			margin: 0 0 0 0.3em;
		}

		.page-cook .content #sort_form .field {
		    margin-bottom: 0;
		    margin-right: 0;
		    width: 30%;
		}

		.page-cook .content #sort_form .field.rad {
			width:33%;
		}

		.page-cook.page-portail .description {
		    margin: 0 0 1.2em 0;
		}

		.page-cook .flex-direction-nav,
		.page-cook .flex-control-nav.flex-control-paging {
			display: none;
		}

		/* ------- Page recette --------- */

		.page-cook .content .item h2, 
		.page-cook .content .item .h2-like, 
		.page-cook .content h3, 
		.page-cook .content .h3-like {
			text-align: left;
			margin: 0;
			padding: 0 0 0.5em 0;
			line-height: 1.2em;
    		margin: 0 0 0.2em;
		}


		.page-cook .content .date,
		.page-cook .content .difficult,
		.page-cook .content .libelle {
			text-align: left;
		}

		.page-cook .content .date {
			font-size: 1em;
		}

		.page-cook .content .difficult {
		    margin: 0.8em 0 0 0;
		    min-width: 200px;
		    position: relative;
		}

		.page-cook .calendrier-saisons {
			margin:1em 0 0.2em -1em;
			padding: 0;
		}

		.page-cook .mb2.mt1.calendrier-saisons {
			margin:0 0 1em 0em;
			padding: 0;
			font-size: 0.6em;
		}

		.calendrier-saisons.color-6 li.label {
			display: none;
		}

		.page-cook .line.mb2.mt1.calendrier-saisons.color-6 .no_season,
		.page-cook .line.mb2.mt1.calendrier-saisons.color-6 .low_season,
		.page-cook .line.mb2.mt1.calendrier-saisons.color-6 .average_season,
		.page-cook .line.mb2.mt1.calendrier-saisons.color-6 .high_season {
			font-size: 1.3em;
		}

		.page-cook .calendrier-saisons ul{
			margin:0;
			padding: 0;
		}

		.page-cook.single-entry-view .content .chapo .left {
			width: 100%;
			float: left;
			background: url("/images/no-photo.png") no-repeat scroll center center rgba(0, 0, 0, 0)
		}

		.page-cook.single-entry-view .content .accordion > h3 {
			padding: 0.1em 0 0.1em 1.5em;
		}

		.page-cook.single-entry-view .content .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
			left: 0px;
		}

		.page-cook.single-entry-view .content .chapo .item {
			clear: left;
			width: auto;
			float: left;
		}

		.calendrier-saisons {
			font-size: 0.7em;
		}

		.page-cook.single-entry-view #fiche-social,
		.page-cook.single-entry-view .line.txtright,
		.page-cook.single-entry-view .line.mb1 h2,
		.page-cook.single-entry-view #disqus_thread,
		.page-cook.single-entry-view .aside .star {
			display: none;
		}

		.page-cook.single-entry-view .content .aside {
		    padding: 1em;
		}

		.page-cook .content #sort_form {
			margin-bottom: 1em;
		}

		.page-cook .content .w100 .item {
			margin-bottom: 1.2em;
		}
	
		/* ------- Calendrier des saisonnalités ------ */

		.page-seasonality h1 {
			font-size: 1.40em;
		}

		.page-seasonality .menu-level-3 > li > a {
			font-size: 1.13em;
		}

		.page-seasonality .line .no_season,
		.page-seasonality .line .low_season,
		.page-seasonality .line .average_season,
		.page-seasonality .line .high_season {
			font-size: 0.8em;
		}

		.page-seasonality .content ul {
		    padding: 0 0 0 0;
		}

		.page-seasonality th, 
		.page-seasonality td {
			display: table-cell !important;
			width: auto !important;
		}

		.page-seasonality thead{
			display: table-cell !important;
			width: auto !important;
			
		}

		.page-seasonality thead th{
			padding: 0 0 0 17px;
			font-size: 0.7em;
			text-align: left;
		}

		.page-seasonality th:last-child,
		.page-seasonality th:nth-last-child(3),
		.page-seasonality th:nth-last-child(2) {
		    padding: 0 0 0 13px;
		}

		  .page-seasonality .seasons li.inbl .fish {
		    height: 70px;
		  }
	

		/* ------- Page fournisseurs ------- */

		.page-fournisseurs .w30 {
			width: 70%;
		}

		.page-fournisseurs .w45 {
			width: 100%;
		}

		/* ------- Produits pêchés ------- */

		.espece {
			vertical-align: top;
		}

		.page-portail th, 
		.page-portail td {
			display: table-cell !important;
			width: auto !important;
			padding: 5px;
			text-align: center;
		}

		.page-portail thead {
			display: table-cell !important;
			width: auto !important;
			text-align: center;
		}
		
		.page-portail h3{
			font-size: 1.1em;
		}

		.page-portail td p,
		.page-portail td{
			font-size: 0.9em;
			text-align: center;
		}


		.page-portail .simple-entry-search { display: none; }

		.page-portail .sidebar.rightbar.mod .widget { display: none; }

		.page-portail .sidebar.rightbar.mod .widget.widget-search,
		.page-portail .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-portail .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}

		.calendrier-saisons { font-weight: 400; }

		.container .calendrier-saisons > span {
		    font-size:12px;
		}

		.flex-caption {
			margin: 0;
			font-weight: bold;
			font-size: 14px;
		}

		.page-portail .children-categories li{
			border-bottom:1px solid #165283;
			padding: 1em 0 0 0;
		}

		.calendrier-saisons.color-2 .no_season, .page-seasonality .no_season {
		    background: none repeat scroll 0 0 white;
		    border: 0.1em solid #cccccc;
		    color: #165283;
		    padding: 0.2em 0.3em;
		}

		.page-portail .next_prev,
		.page-portail .backwards { display: none; }


		/* ------- Techniques de pêche ------- */

		.page-techniques .sidebar.rightbar.mod .widget { display: none; }

		.page-techniques .sidebar.rightbar.mod .widget.widget-search,
		.page-techniques .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-techniques .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}

		.page-techniques.single-entry-view .w33 { 
			width: 30%;
		}

		.page-techniques.single-entry-view .gallery { 
			margin:0 0.2em;
		}

		.page-techniques.single-entry-view .gallery > div { 
			width: 100px;
			max-width: 100px;
			height: 110px;
			max-height: 110px;
		}

		/* --------- Actualités / News / Autres --------- */

		.actualites .sidebar .widget-search,
		.news .sidebar .widget-search,
		.autres .sidebar .widget-search,
		.evenements .sidebar .widget-search {
			display: none;
		}

		.actualites .menu-level-3 > li,
		.news .menu-level-3 > li,
		.autres .menu-level-3 > li,
		.evenements .menu-level-3 > li {
			width: 30%;
		}

		.actualites .menu-level-3 > li > a,
		.news .menu-level-3 > li > a,
		.autres .menu-level-3 > li > a,
		.evenements .menu-level-3 > li > a  {
			font-size:0.9em;
		}

		.actualites .left,
		.news .left,
		.autres .left,
		.evenements .left {
			float: left;
		    display: block;
		    margin-right:0;
		    width: 100%;
		}

		.actualites .item,
		.news .item,
		.autres .item,
		.evenements .item   {
			float: left;
		    display: block;
		    margin-right:0;
		    width: 100%;
		}


		/* ------- Activités ------- */

		.activites .sidebar.rightbar.mod .widget { display: none; }

		.activites .sidebar.rightbar.mod .widget.widget-search,
		.activites .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		/* --------- Charte NFM --------- */

		.page-charte .stars-species {
			display: none;
		}

		/* ------- Page documentation ------- */

		.page-documentation .flex-viewport .slides {
			max-width: 400px;
		}

		.page-documentation .slides li{
		 	max-width: 105px;
		}

		.page-documentation .flex-control-nav.flex-control-paging,
		.page-documentation .flex-direction-nav {
			display: none;
		}

		.page-documentation .file {
			padding:1em 0 1em 0;
		}

		.page-documentation .file .left {
			display: none;
		}

		/* --------- Vidéothèque --------- */

		.page-portail.videotheque.sidebar.rightbar.mod .widget.widget-search,
		.page-portail.videotheque .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-portail.videotheque .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}

		.page-portail.videotheque .flex-control-nav.flex-control-paging,
		.page-portail.videotheque .flex-direction-nav {
			display: none;
		}

		.page-portail.videotheque .slides li{
	
		}

		.page-portail .mb1 {
			float: left;
			width: 100%;
			margin:1em 0 1em 0;
			clear: left;
			text-align: center;
		}

		/* --------- Photothèque --------- */

		.page-phototheque .sidebar.rightbar.mod .widget.widget-search,
		.page-phototheque .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-phototheque .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}


		.page-phototheque .simple-entry-search {
			display: none;
		}

		.page-phototheque .widget.no-title.bgcolor_2.button.right {
			margin: 0 0 2em 0;
		}

		.page-phototheque .gallery h3 {
		    text-align: left;
		}

		.page-phototheque .species .gallery,
		.page-phototheque .technical .gallery {
			float: left;
			width: 100%;
			margin:1em 0 1em 0;
			clear: left;
		}

		.page-phototheque .content .gallery:first-child {
		    margin-left: 0;
		}

		.page-phototheque .recipe .gallery {
			float: left;
			width: 100%;
			margin:1em 0 1em 0.5em;
		}

		.page-phototheque .content .recipe .gallery:first-child {
			margin:1em 0 1em 0.5em;
		}


		.page-phototheque .species .gallery > div,
		.page-phototheque .technical .gallery > div,
		.page-phototheque .recipe .gallery > div {
		    max-width: 100%;
		    overflow: hidden;
		    position: relative;
		    width: 100%;
		    text-align: center;
		    display: block;
		}

		.page-phototheque .recipe .gallery > div {
		    max-width: 95%;
		    overflow: hidden;
		    position: relative;
		    width: 95%;
		    text-align: center;
		    display: block;
		    margin: 0;
		}

		.page-phototheque .content #category-detail,
		.page-phototheque .content #category-detail + .item .gallery {
		    display: none;
		}

		/* ------- Page présentation ------- */

		.page-presentation .sidebar.rightbar.mod .widget.widget-search,
		.page-presentation .sidebar.rightbar.mod .widget.buttons-rs {
		  display: block;
		  text-align: center;
		} 

		.page-presentation .sidebar.rightbar.mod .widget-search .mb1 {
		    margin:0;
		    padding:0;
		}

		.page-presentation .content span.left {
			display: none;
		}

		.page-presentation .content .inbl.w45 {
			width: 100%;
		}

		.page-presentation .content .inbl.w45 + .inbl.w45 {
			width: 100%
		}

		/* ------- Presse, plan du site ... ------- */

		.page-presse .sidebar.rightbar.mod .widget,
		.plan_du_site .sidebar.rightbar.mod .widget,
		.mentions_legales .sidebar.rightbar.mod .widget { display: none; }


		/* ------- Contact ------- */

		.page-contact .content .w45 {
		    width: 80%;
		}

		.page-contact .content .w45 + .w45 {
			width: 100%;
		}

		.page-contact .content .map {
			min-height: 280px;
    		min-width: 280px;
		}


		/* ------- Liens utiles ------- */

		.page-links .ui-accordion .ui-accordion-content {
			padding: 1em 0;
		}

		.page-links .ui-accordion .ui-accordion-content ul{
			padding: 0 1em;
		}


		.page-links .content .mod.item li .description {
			font-size: 0.8em;
			width: 100%;
		}

		.page-links .content .mod.item li .description p{
			font-weight: bold;
			font-size: 0.9em;
		}

		.page-links .content .mod.item li .h3-like {
			display: none;
		}

		/* ------- Fraîcheur des produits ... ------- */

		.qualite_fraicheur_des_produits_de_la_peche th, 
		.qualite_fraicheur_des_produits_de_la_peche td,
		.page-cook th, 
		.page-cook td,
		.activites th, 
		.activites td  {
			display: table-cell !important;
			width: auto !important;
			padding: 5px;
			text-align: center;
		}

		.qualite_fraicheur_des_produits_de_la_peche thead,
		.page-cook thead,
		.activites thead {
			display: table-cell !important;
			width: auto !important;
			text-align: center;
		}

		.qualite_fraicheur_des_produits_de_la_peche h3,
		.page-cook h3,
		.activites h3 {
			font-size: 1.1em;
		}

		.qualite_fraicheur_des_produits_de_la_peche td p,
		.qualite_fraicheur_des_produits_de_la_peche td,
		.page-cook td p,
		.page-cook td,
		.activites td p,
		.activites td {
			font-size: 0.9em;
			text-align: center;
		}

	

		/*
		    Mobile Menu Core Style
		*/

		.slicknav_menu {
		  display: block;
		  z-index: 1;
		  position: absolute;
		  right: 0;
		  width: 100%;
		}

		.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
		.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
		.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
		.slicknav_menu .slicknav_no-text { margin: 0 }
		.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
		.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
		.slicknav_nav { clear: both }
		.slicknav_nav ul,
		.slicknav_nav li { display: block }
		.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
		.slicknav_nav .slicknav_item { cursor: pointer; }
		.slicknav_nav .slicknav_row { display: block; }
		.slicknav_nav a { display: block }
		.slicknav_nav .slicknav_item a,
		.slicknav_nav .slicknav_parent-link a { display: inline }
		.slicknav_brand { float:left }
		.slicknav_menu:before,
		.slicknav_menu:after { content: " "; display: table; }
		.slicknav_menu:after { clear: both }
		/* IE6/7 support */
		.slicknav_menu { *zoom: 1 }

		/* 
		    User Default Style
		    Change the following styles to modify the appearance of the menu.
		*/

		.slicknav_menu {
		    font-size:16px;
		    box-sizing:border-box;
		}
		.slicknav_menu * {
		  box-sizing:border-box;
		}
		/* Button */
		.slicknav_btn {
		    margin: 5px 5px 6px;
		    text-decoration:none;
		    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		    -webkit-border-radius: 4px;
		    -moz-border-radius: 4px;
		    border-radius: 4px;  
		    background-color: #165283;
		}
		/* Button Text */
		.slicknav_menu  .slicknav_menutxt {
		    color: #FFF;
		    font-weight: bold;
		    text-shadow: 0 1px 3px #000;
		}
		/* Button Lines */
		.slicknav_menu .slicknav_icon-bar {
		  background-color: #f5f5f5;
		}
		.slicknav_menu {
		    background:transparent;
		    padding:0 5px;
		    border: 0;
		    margin: 30px 0 0 0;

		}
		.slicknav_nav {
		    color:#fff;
		    margin:0;
		    padding:0 0 1em 0;
		    font-size:0.875em;
		}
		.slicknav_nav, .slicknav_nav ul {
		    list-style: none;
		    overflow:hidden;
		}
		.slicknav_nav ul {
		    padding:0;
		    margin:0 0 0 5px;
		    background: #fff;
		}
		.slicknav_nav .slicknav_row {
		    padding:4px 10px;
		    margin:1px 5px;
		}
		.slicknav_nav a{
		    padding:4px 10px;
		    margin:1px 5px;
		    text-decoration:none;
		    background:#165283;
		    color: #fff;
		    -webkit-border-radius: 4px;
		    -moz-border-radius: 4px;
		    border-radius: 4px; 
		}
		.slicknav_nav .slicknav_item a,
		.slicknav_nav .slicknav_parent-link a {
		    padding:0;
		    margin:0;
		}
		.slicknav_nav .slicknav_row:hover {
		    -webkit-border-radius: 6px;
		    -moz-border-radius: 6px;
		    border-radius: 6px;
		    background:#BCE2E5;
		    color:#165284;
		}
		.slicknav_nav a:hover{
		    -webkit-border-radius: 6px;
		    -moz-border-radius: 6px;
		    border-radius: 6px;
		    background:#BCE2E5;
		    color:#165284;
		}
		.slicknav_nav .slicknav_txtnode {
		    margin-left:15px;   
		}
		.slicknav_brand {
			color:#fff;
			font-size: 18px;
			line-height:30px;
			padding:7px 12px;
			height:44px;
		}

	}

	@media only screen and (max-device-width : 320px) {

		.header .logo {
		    position: absolute;
		    top: 0;
		    width: 150px;
		    margin: 5% 0 0 25%;
		}


		.page-seasonality thead th{
			padding: 0 0 0 14px;
			font-size: 0.6em;
			text-align: left;
		}


		.page-seasonality th:last-child,
		.page-seasonality th:nth-last-child(3),
		.page-seasonality th:nth-last-child(2) {
		    padding: 0 0 0 14px;
		}



	}


@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px)  {
	.flex-direction-nav {
		display: none;
	}
	.stars-species .flex-direction-nav {
		display: block;
	}
		.accessibility  {
    	width: 100%;
    }
	.accessibility .inner {
    	margin: 0 auto;
    	max-width: 100%;
	}
	.widget.shortcut {
	    margin-left: 2%;
	}
}

@media (orientation: landscape) {

	.slicknav_menu {
		display: none;
	}

}

